.pay_nav-menu > div{
  display:flex;
}
.pay_nav-menu{
  /*margin-top:16px;*/
  color:#008cd6;
  font-weight:bold;
  line-height: 2;
}
.pay_nav-menu-box {
  background:#e5f4fb;
  width: 50%;
  text-align:center;
}
.pay_nav-menu-box.current{
  border-bottom: 3px solid;
}
.pay_nav-menu.pb-layout{
  margin-top: 100px;
}
.pay_nav-menu-box.current:not(.pb-layout){
  pointer-events: none;
}
.pay_nav-menu-box.current a{
  color:#008cd6;
}
.pay_nav-menu > div > .pay_nav-menu-box:not(:last-child){
  margin-right:3px;
}
.pay_nav-menu-box a{
  display:block;
  color:#999999;
  padding:25px;
}

.pay_index-box > div{
  display:flex;
}

.pay_index-box:nth-child(even) > div{
  flex-direction: row-reverse;
}
.pay_index-box:nth-child(even) .pay_index-details{
  margin-left:0;
  margin-right:80px;
}
.pay_index-box + .pay_index-box{
  margin-top:120px;
}

.pay_index-image{
  width: 50%;
  height:100%;
}
.pay_index-details{
  width:50%;
  margin-left:80px;
}
.pay_index-logo{
  width:30%;
}
.pay_index-title {
  margin-top: 20px;
}
.pay_index-heading {
  font-size: 3.2rem;
  line-height: 1.3;
  margin-top:25px;
}
.pay_index-text{
  margin-top: 25px;
  line-height: 2;
}
.pay_index-link-button{
  margin-top: 32px;
}

.pay_index-link-button a{
  display: block;
  max-width: 280px;
  width: 100%;
  background-color: #fff;
  color: #008cd6;
  height: 40px;
  line-height: 30px;
  text-align: center;
  border: 2px solid #008cd6;
  box-sizing: border-box;
  border-radius: 20px;
  font-weight: bold;
  font-size: 1.4rem;
  text-decoration: none;
  /*margin: auto;*/

}
.pay_index-link-button a:hover{
  opacity: inherit;
  filter: inherit;
  transition: inherit;
  background-color: #008cd6;
  color: #fff;
}

@media screen and (max-width:767px) {
  /*　画面サイズが767pxからはここを読み込む　*/
  .pay_index-box > div{
    display:block;
  }
  .pay_index-image{
    width:100%;
  }

  .pay_index-image img{
    width:100%;
  }
  .pay_index-details{
    width:100%;
    margin: 40px 0;
  }
  .pay_index-title {
    margin-top: 15px;
  }
  .pay_index-text {
    margin-top:12px;
    line-height:1.7;
  }
  .pay_index-link-button a{
    margin:0 auto;
  }

  .pay_index-heading {
    font-size: 2.0rem;
    line-height: 1.4;
    margin-top:25px;
  }
}
